### Function

# PangoOT.tag_from_language

#### Declaration [src]

    PangoOTTag
    pango_ot_tag_from_language (
      PangoLanguage* language
    )

#### Description [src]

Finds the OpenType language-system tag best describing `language`.

#### Parameters

`language` | `PangoLanguage*`
| A `PangoLanguage`, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoOTTag`
`PangoOTTag` best matching `language` or `PANGO_OT_TAG_DEFAULT_LANGUAGE` if none found or if `language` is `NULL`.